<div class="flex-container" fxLayout fxLayout.xs="column" fxLayoutWrap="wrap">
  <div fxFlex="15" fxLayoutAlign="start center">
    <md-slide-toggle [(ngModel)]="inputUser.user.approved" (click)="onSlideChange(false)">
    </md-slide-toggle>
  </div>
  <div fxFlex="85" fxLayoutAlign="end center" class="in-the-middle">
    <div *ngIf="inputUser.user.approved">User is approved</div>
    <div *ngIf="!inputUser.user.approved">User is not approved</div>

  </div>
</div>
